[jitsi-dev] installation issue????


#1

I'm running the 64 bit version of Windows 7 Professional.

I just downloaded Jitsi successfully

and when I tried to install it I received the following message.

I clicked on "No" and the following message came up.

Emory


#2

and when I tried to install it I received the following message.

It's displayed for your information only in case you care about 32- vs
64-bit. You may safely click Yes.

We were planning to deprecate the 64-bit Jitsi setups so maybe we
should remove this dialog anyway.

I clicked on “No” and the following message came up.

I get that often with other programs' setups. I usually select "This
program installed correctly" and everything appears to be fine.

···

2014-11-28 10:15 GMT+02:00 Emory <emory001@sbcglobal.net>: